.image-cycler-container {
    overflow: hidden;
}

/* Overlay */
.img-overlay {
    position: absolute;
    bottom: 190px;
    right: 0;
    height: 100px;
}

.overlay-text {
    position: relative;
    color: #FFF;
    font-size: 40px;
    z-index: 2;
    font-style: italic;
    line-height: 100px;
    padding: 0 200px 0 50px;
}

.overlay-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    background-color: #191919;
    top: 0;
    right: 0;
    z-index: 1;
}

/* Image */
.image-cycler-image {
    position: relative;
    min-width: 100%;
    line-height: 0;
    /*height: 576px;*/
    /*height: 648px;*/
    height: 720px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

    .image-cycler-image img {
        max-width: 100%;
        max-height: 100%;
        line-height: 0;
    }

@media only screen and (max-width: 1550px) {
    .image-cycler-image {
        height: 465px;
    }
}

@media only screen and (max-width: 1280px) {
    .image-cycler-image {
        height: 384px;
    }
}

@media only screen and (max-width: 980px) {
    .image-cycler-image {
        height: 294px;
    }
}

@media only screen and (max-width: 760px) {
    .image-cycler-image {
        height: 228px;
    }
}

/*@media only screen and (max-width: 500px) {
	.image-cycler-container {
		display: none;
	}
}*/
